bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#37025: [confirmed] (was: bug#37025: [found the culprit])


From: Uwe Brauer
Subject: bug#37025: [confirmed] (was: bug#37025: [found the culprit])
Date: Mon, 26 Aug 2019 09:31:13 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

>>> "UB" == Uwe Brauer <address@hidden> writes:

>>> "LI" == Lars Ingebrigtsen <address@hidden> writes:
   >> Teemu Likonen <address@hidden> writes:
   >>> The code is probably clearer if we define a separate predicate function
   >>> for checking GnuPG version. I made another version of the patch which
   >>> defines function epg-required-version-p (epg-config.el) and uses the
   >>> function in epg.el. The function is used twice in my patch but it can be
   >>> useful in the future.

   >> Looks good to me; I've now applied it to the trunk.  Uwe, can you
   >> confirm that this fixes the problem you were seeing?

   > Let me pull and check. I presume these are commits
   > 42ba6200af10c00c72ac13912d6fb42a7af88058 
   > and 
   > f5fa0c9062d065dc61fdff92b56b9f5da439a83d


I just compiled 42ba6200af10c00c72ac13912d6fb42a7af88058 

Having set the variables 


 (mml-secure-openpgp-sign-with-sender t)
 (mml-secure-smime-sign-with-sender t)

Everything worked as expected.

While it did not before applying 

Commits 

 42ba6200af10c00c72ac13912d6fb42a7af88058 

 f5fa0c9062d065dc61fdff92b56b9f5da439a83d





reply via email to

[Prev in Thread] Current Thread [Next in Thread]